User Tag List

Results 1 to 4 of 4

Thread: outdated

  1. #1
    Clicker Fusion 2.5 DeveloperiOS Export ModuleSWF Export Module
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)
    Sumo's Avatar
    Join Date
    Jul 2008
    Posts
    642
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)

    outdated

    I was just wondering if i made an online flash game with lacewing, what happens when that version becomes outdated? for example with the new recent update to lacewing, that server will be terminated eventually. Is there any security in making online lacewing games if there's the possibility of them not working later on in the future?

  2. #2
    Forum Moderator Multimedia Fusion 2 DeveloperAndroid Export ModuleiOS Export ModuleSWF Export ModuleXNA Export Module
    DizzyDoo's Avatar
    Join Date
    Oct 2006
    Location
    South England
    Posts
    718
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Re: outdated

    The simple answer is to use a server that you run and control. That way, you are responsible for updating or not-updating the server. If you're doing any kind of serious online game development, it's a good idea to not rely on a third-party for the game's crucial backend, that's quite a risky thing to do.
    Cranktrain - Currently finishing a new game called The Cat Machine!
    @MattLuard on Twitter.

  3. #3
    Clicker Multimedia Fusion 2SWF Export Module
    Jacob's Avatar
    Join Date
    Jul 2007
    Location
    Second pixel to the right
    Posts
    3,208
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Re: outdated

    Also, Lacewing is still technically beta, so you can't really blame it. However, if you update to the newest version, it is much faster and more stable

  4. #4
    Clicker Multimedia Fusion 2 DeveloperSWF Export Module

    Join Date
    Jun 2006
    Posts
    6,773
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)

    Re: outdated

    If you use Build #18, it's unlikely that there will be another update that changes the protocol for a while.

    I can guarantee that at least the next two builds will be compatible.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •